> ## Documentation Index
> Fetch the complete documentation index at: https://docs.datacrazy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Restaurar negócios

> ID ou array de IDs de negócios a serem restaurados (status)



## OpenAPI

````yaml https://api.datacrazy.io/v1/api/openapi/v1/json post /api/v1/businesses/actions/restore
openapi: 3.0.0
info:
  title: API CRM Datacrazy
  description: Versão 1.0 da API do CRM Datacrazy
  version: '1.0'
  contact: {}
servers:
  - url: https://api.g1.datacrazy.io
security: []
tags: []
paths:
  /api/v1/businesses/actions/restore:
    post:
      tags:
        - Acões de negócio
      summary: Restaurar negócios
      description: ID ou array de IDs de negócios a serem restaurados (status)
      operationId: BusinessesActionsV1Controller_restore
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RestoreBusinessesDto'
      responses:
        '201':
          description: ''
      security:
        - access-token: []
components:
  schemas:
    RestoreBusinessesDto:
      type: object
      properties:
        ids:
          example:
            - 59e77f5f-7581-4f20-a05b-97cd33485019
            - 2adcad62-2446-4d16-8cfc-bf055ca8aa3c
            - d61e93c2-8f1e-4520-960b-62d9a7994dfb
          description: |-
            ID ou array de IDs de negócios.

            Este campo aceita um ID ou um array de IDs

            Formato:
            `[<id1>,<id2>,<id3>]`
          type: array
          items:
            type: string
      required:
        - ids
  securitySchemes:
    access-token:
      scheme: bearer
      bearerFormat: JWT
      type: http

````